/*
Theme Name: Betheme Child
Theme URI: https://themes.muffingroup.com/betheme
Author: Muffin group
Author URI: https://muffingroup.com
Description: Child Theme for Betheme
Template: betheme
Version: 1.6.2
*/

.trailer_box a{display:block !important;}
.trailer_box a:after{content:"";display:block !important;position:absolute !important;left:0 !important;bottom:0 !important;z-index:1 !important;width:100% !important;height:100% !important;opacity:0 !important;background:rgba(0,0,0,.15) !important;}
.trailer_box:hover a:after{opacity:100 !important;}
.trailer_box .desc{position:absolute !important;left:0!important;bottom:0!important;z-index:2!important;width:100%!important;padding:20px 15px 35px !important;-webkit-box-sizing:border-box !important;-moz-box-sizing:border-box !important;box-sizing:border-box !important; background-color: transparent !important;}
.trailer_box .desc h2{margin:0 !important;position:relative !important;bottom:0 !important;font-size:20px !important;line-height:22px !important; font-weight: lighter !important; padding: 0px 35px;}
.trailer_box:hover .desc h2{bottom:20px !important;}
.trailer_box .desc .subtitle{display:inline-block !important;position:relative !important;bottom:0 !important;line-height:normal !important;letter-spacing:1px !important;padding:4px 8px !important;text-transform:uppercase !important;margin-bottom:15px !important;-webkit-border-radius:3px !important;border-radius:3px !important;}
.trailer_box:hover .desc .subtitle{bottom:20px !important;}
.trailer_box .desc .line{height:1px !important;width:0 !important;margin:0 auto !important;background:#fff !important;overflow:hidden !important; display:block !important;}
.trailer_box:hover .desc .line{width:50% !important;}

.trailer_box .desc .subtitle, .trailer_box.plain .desc .line {
    background-color: #bdad02 !important;
}

.trailer_box .desc .subtitle {
    color: #fff !important;
}

.trailer_box .desc .subtitle {
    display: inline-block !important;
    position: relative !important;
    bottom: 0 !important;
    line-height: normal !important;
    letter-spacing: 1px !important;
    padding: 4px 8px !important;
    text-transform: uppercase !important;
    margin-bottom: 15px !important;
    -webkit-border-radius: 3px !important;
	border-radius: 3px !important;}